;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"rightRankPolynomial"
"ski"
"displayKind"
"quotientByP"
"rroot"
"linearDependenceOverZ"
"polynomial"
"OMParseError?"
"perm_to_vec"
"interval"
"nextLatticePermutation"
"jacobi"
"powerSum"
"posetP6"
"someBasis"
"annihilate?"
"wordsForStrongGenerators"
"virtualDegree"
"initials"
"eq"
"gen_exp"
"bsolve"
"makeTerm"
"rk4f"
"minGbasis"
"extractSymbol"
"stack"
"getArrowIndex"
"chainSubResultants"
"denom"
"basisOfRightNucleus"
"any?"
"createX"
"UTS2UP"
"iiGamma"
"differentiate"
"open"
"showTheSymbolTable"
"ScanFloatIgnoreSpaces"
"sncndn"
"var2StepsDefault"
"pole?"
"multiplyRow!"
"loop"
"divideExponents"
"completeDecompose"
"viewWriteAvailable"
"OMputAtp"
"cotIfCan"
"leftFactor"
"rewriteIdealWithQuasiMonicGenerators"
"closedCurve?"
"getMaxRight"
"palgint0"
"alg_reduce"
"kmax"
"univcase"
"setsubPencil!"
"orthogonalConvolution"
"script"
"ratPoly"
"inverseLaplace"
"argument"
"coerceP"
"doFactor"
"toroidal"
"viewport2D"
"asin"
"expr_to_series"
"possiblyInfinite?"
"kroneckerDelta"
"numer"
"nary"
"leftMinimalPolynomial"
"right"
"testRealEquals"
"modifyPoint"
"removeSuperfluousQuasiComponents"
"ratexprInverse"
"associator"
"OMgetEndBind"
"dequeue"
"hue"
"refine"
"tanh2trigh"
"dimensionOfIrreducibleRepresentation"
"antisymmetricTensors"
"tubePlot"
"maxPower"
"logical?"
"cnlexSmaller?"
"maxRowIndex"
"safeFloor"
"getDatabase"
"symbol"
"createSceneRoot"
"autoReduce"
"radicalOfLeftTraceForm"
"infRittWu?"
"eFromBinaryMap"
"dU"
"outputSpacing"
"divide!"
"do_modular_solve"
"exp1"
"derivative"
"sech"
"lintgcd"
"subPencil"
"removeRedundantFactorsInPols"
"null?"
"droot"
"distFact"
"csolve_rf"
"hadamard"
"expIfCan"
"twoFactor"
"cTan"
"leadingCoefficient"
"directedGraph"
"kovacic"
"exponents"
"zetaMatrix"
"tensor"
"cAcsch"
"radicalRoots"
"pointLists"
"stoseInvertible?_reg"
"systemCommand"
"roughSubIdeal?"
"createPlot2Din3Dparametric"
"OMread"
"trace"
"addRows!"
"mainSquareFreePart"
"OMputString"
"irreducibleFactors"
"moebiusMatrix"
"dim"
"aCubic"
"createSceneIFS"
"toseLastSubResultant"
"stoseInvertible?"
"OMputEndError"
"getDialect"
"horizJoin"
"deepDiagramSvg"
"_|_"
"OMgetBind"
"irootDep"
"coHomology"
"lookup"
"sqfree"
"lagrange"
"addSceneShape"
"mapUp!"
"sin?"
"rootsOf"
"LiePolyIfCan"
"factorial"
"linearization"
"rational?"
"evenlambert"
"ratDsolve"
"generalPosition"
"iomode"
"cubicalFacet"
"exp_lower_bound"
"isVector?"
"ReduceOrder"
"squareFreePolynomial"
"minimalRepresentation"
"monomial?"
"bringDown"
"possibleOrder"
"colinearity"
"createLowComplexityNormalBasis"
"symmetric?"
"get_variables"
"principal?"
"degree"
"algextint"
"stranslate"
"solveInField"
"cSinh"
"merge2"
"diagonals"
"qlog"
"getStream"
"cylindricalDecomposition"
"qscaleBlock!"
"filename"
"pseudoRem"
"structuralConstants"
"karatsubaDivide"
"listRepresentation"
"Si"
"colorFunction"
"univariatePolynomials"
"pol"
"split"
"refinementTransformations"
"sameFace?"
"iAiryAi"
"decomposeIfCan"
"checkType"
"intensity"
"addColumnsRows!"
"compiledFunction"
"modular_compose"
"constantCoefficientRicDE"
"reduceBasis0"
"createSceneShape"
"uniform01"
"wrregime"
"difference"
"outerProduct"
"movedPoints"
"distinct_partitions"
"prime"
"alpha"
"curveColorPalette"
"imaginary"
"vector_add_mul"
"meijerG"
"hMonic"
"mrv_set"
"complementaryBasis"
"lin_sol"
"parse_integer"
"probablyZeroDim?"
"distance"
"bezoutResultant"
"deepExpand"
"factorials"
"integers"
"bit?"
"mapExponents"
"setStatus"
"rightQuotient"
"addSceneGraph"
"sin"
"minset"
"OMputEndBVar"
"startTableGcd!"
"OMgetEndObject"
"froot"
"wreath"
"testcaseNoClear"
"weierstrass"
"stoseInvertibleSet_reg"
"complementSpace"
"prologue"
"weierstrassSigma"
"writePackage"
"poly_int"
"zero?"
"pointPlot"
"lhs"
"gcdDecomposition"
"lambert_via_newton1"
"posetM5"
"mrv_sign"
"evaluate"
"minimumExponent"
"hdmpToP"
"perfectSquare?"
"variationOfParameters"
"xCoord"
"prindINFO"
"squareMatrix"
"setStatus!"
"equal?"
"makeObject"
"divide"
"clipBoolean"
"newReduc"
"limitPlus"
"setProperty"
"SturmHabicht"
"polyRicDE"
"ucodeToString"
"FormatArabic"
"columnSpan"
"getVert"
"monom"
"OMgetApp"
"wholePart"
"toggleAlternativeOutput"
"simplifyExp"
"ScanRoman"
"integerPart"
"iiacsch"
"stream"
"numeric"
"empty?"
"swap"
"decompose"
"xftestLibraryError"
"radix"
"elem?"
"weierstrassPInverse"
"addPlot1Din2Dparametric"
"partialDenominators"
"outputList"
"cosIfCan"
"showTypeInOutput"
"cycleOpen"
"multiplyExponents"
"rational_reconstruction"
"project"
"weierstrassPPrime0"
"do_with_error_env2"
"reduction"
"style"
"isGreaterThan?"
"asec"
"randomR"
"numFunEvals3D"
"symmetricProduct"
"minShift"
"decXfPass"
"booleanCumulants"
"leftDiscriminant"
"defaultEpilogue"
"sh"
"and"
"routeArrowWeight"
"generalCoefficient"
"contraAdjoint"
"LT"
"quppertriangular?"
"iprint"
"qelt"
"mesh"
"maxdeg"
"semiResultantEuclidean1"
"aQuartic"
"drawComplexVectorField"
"rk4"
"iicot"
"datalist"
"blockConcat"
"conj"
"setImagSteps"
"getMultiplicationMatrix"
"danilewski"
"createSceneBox"
"integralMatrix"
"rationalApproximation"
"countRealRootsMultiple"
"shanksDiscLogAlgorithm"
"refactorIndexes"
"bright"
"laurentRep"
"is_symbol?"
"minimalPolynomial"
"nrows"
"padicFraction"
"tails"
"totalDegreeSorted"
"addSceneBox"
"HP_solve_M"
"weierstrassZeta"
"insert!"
"anticoord"
"commutative?"
"bernoulli"
"monomialIntPoly"
"modulus"
"multivector"
"factorFraction"
"contractSolve"
"leadingExponent"
"euler"
"solveLinearPolynomialEquation"
"upperCase!"
"getZechTable"
"disableDebugOutput"
"createPrimitivePoly"
"subspace?"
"rightCharacteristicPolynomial"
"distdfact"
"ShiftAction"
"sizePascalTriangle"
"closedCartesian"
"addRowsColumns!"
"BumInSepFFE"
"generalLambert"
"rightExactQuotient"
"extend"
"differentialVariables"
"rischDEsys"
"showScalarValues"
"fixedPoints"
"updatD"
"atom?"
"saturate"
"STransform"
"format"
"float"
"Pm"
"leftNorm"
"branchPoint?"
"sum"
"STransform2"
"OMputError"
"unparse"
"modularGcdPrimitive"
"param_RDE"
"functionGraph"
"perspective"
"intoMatrix"
"transcendenceDegree"
"ellipticRD"
"boundOfCauchy"
"homologyGroup"
"complexLimit"
"atan1"
"comment"
"viewDefaults"
"mainMonomial"
"csolve_rmat"
"getGoodPrime"
"symmetricTensors"
"declare!"
"cyclotomic_decomposition"
"gamma"
"hclf"
"atan"
"genericRightDiscriminant"
"unmakeSUP"
"cot"
"coordinate"
"addmod"
"char_pol"
"iiAiryBi"
"times!"
"legendreP"
"curry"
"expression2Fortran1"
"acos"
"incXfFail"
"id_map"
"lowerCase?"
"top"
"parenthesizeIf"
"lazyPseudoDivide"
"redpps"
"map_preserving"
"lcmCoef"
"integrate_sols"
"cartesian"
"leftDivide"
"generalizedEigenvector"
"subSylvesterMatrix"
"allDegrees"
"chineseRemainder"
"realEigenvectors"
"enableDebugOutput"
"var2Steps"
"detSysNS"
"homogeneous"
"has_op?"
"options"
"bipolarCylindrical"
"RF2UTS"
"cyclotomic_array"
"writeX3d"
"addPlot1Din3Dparametric"
"members"
"identification"
"iisqrt2"
"key?"
"allSimpleCells"
"is?"
"halfExtendedResultant1"
"formatInteger"
"halfExtendedSubResultantGcd2"
"taylorRep"
"permutationGroup"
"unit?"
"orientedFacetIfCan"
"jetVariables"
"acsch"
"explicitlyFinite?"
"LODO2FUN"
"complement"
"classicalCumulant"
"mainVariable"
"discriminantSet"
"characteristicPolynomial"
"scanOneDimSubspaces"
"table"
"naiveBeckermannLabahn0"
"commutator"
"setleaves!"
"iicos"
"resultantEuclidean"
"SEGMENT"
"getNotation"
"euclideanGroebner"
"rightTrace"
"integralBasisAtInfinity"
"constantOpIfCan"
"createNormalElement"
"clipParametric"
"radicalEigenvector"
"choosemon"
"trivialIdeal?"
"assign"
"spherical"
"lists"
"generalizedContinuumHypothesisAssumed"
"ellipticCylindrical"
"STransform1"
"objectOf"
"acosh"
"catalan"
"leftCharacteristicPolynomial"
"symmetricRemainder"
"principalIdeal"
"positiveSolve"
"pair?"
"hspace"
"normalDenom"
"tracePowMod"
"relationsInStrongGenerators"
"terminal"
"removeChild!"
"message"
"tan"
"nextPrime"
"distributionByJacobiParameters"
"specialTrigs"
"closedTensor"
"xRange"
"addSimplex"
"routeNodeWeight"
"purelyAlgebraic?"
"factorAndSplit"
"getVariable"
"simpOne"
"newton"
"rightIdentity"
"expandPower"
"semiResultantReduitEuclidean"
"ground"
"bound"
"lazyPseudoRemainder"
"ldivide"
"mapdiv"
"numberOfChildren"
"normalize"
"circle"
"monomialIntegrate"
"jacobiParameters"
"rows"
"addScenePattern"
"numFunEvals"
"identity"
"diff_map"
"children"
"patternVariable"
"OMgetType"
"ncDetSys"
"asecIfCan"
"setErrorBound"
"readLine!"
"drawCurves"
"tRange"
"tubeRadiusDefault"
"ellipticE"
"hasDimension?"
"character?"
"reduceBasisAtInfinity"
"withPredicates"
"shuffle"
"var1Steps"
"normal?"
"generalizedContinuumHypothesisAssumed?"
"reductum"
"pushup"
"rootOfIrreduciblePoly"
"retractable?"
"completeTransitivity"
"errorInfo"
"divisor"
"LyndonBasis"
"plusInfinity"
"unbind"
"algintegrate"
"stube"
"setPoly"
"diffHP"
"homology0"
"stirling2"
"xftestTrue"
"chebyshevT"
"showAllElements"
"admissibleLinearSystem"
"dimS"
"trunc"
"setGcdMode"
"build"
"mainForm"
"nothing"
"radicalEigenvalues"
"curveColor"
"atanIfCan"
"alphanumeric"
"removeRedundantFactorsInContents"
"cap"
"addArrow!"
"routeNodes"
"deleteProperty!"
"graphImage"
"logextint"
"algebraicGcd"
"internalSubPolSet?"
"genVectorStream"
"HankelMatrix"
"separate"
"idealSimplify"
"isAntisymmetric?"
"setVariableOrder"
"nthr"
"myDegree"
"realRoots"
"finiteLattice"
"gaussianDistribution"
"objectToIndex"
"parse"
"sizeLess?"
"moment2nthJacobi"
"homogeneous?"
"basisOfRightNucloid"
"fffg"
"arcsineDistribution"
"exponenta"
"OMgetSymbol"
"save"
"cExp"
"log10"
"kgraph"
"multiplyCoefficients"
"createSceneGrid"
"ldegree"
"conical"
"iiHypergeometricF"
"harmonic"
"diffU"
"linearExtend"
"principalSubResultantSet"
"samplePoint"
"monomial"
"dec"
"kroneckerSum"
"pre_smith"
"close!"
"beauzamyBound"
"moment2Stransform"
"symmetricPower"
"hankelDeterminant"
"property"
"LLFI_to_LPA"
"cCos"
"diagonal?"
"numberOfDivisors"
"invertSTD"
"delta"
"rc"
"variablesOf"
"quadraticForm"
"lambertW0"
"pseudoQuotient"
"critMonD1"
"aromberg"
"hankelH2"
"starts"
"first"
"directions"
"eliminationTransformations"
"logicT"
"monomials"
"OMputEndBind"
"simpson"
"or"
"replaceKthElement"
"newFortranTempVar"
"chvar"
"left"
"diag"
"nullary"
"dimension"
"prolong"
"setFormats!"
"OMgetInteger"
"realEigenvalues"
"le"
"allRepeated"
"extendedALS"
"coordinatesIfCan"
"naiveBeckermannLabahn"
"multinomial"
"outputVRML"
"explogs2trigs"
"OMgetEndBVar"
"resetVariableOrder"
"apply_taylor"
"fraction"
"leftRemainder"
"cycleLength"
"pade"
"real?"
"removeSinhSq"
"weights"
"prepareDecompose"
"arrowsToNode"
"iifact"
"second"
"presuper"
"bat1"
"setSimpMode"
"flagFactor"
"stirling1"
"applyTaylor"
"ddfact"
"createSceneArrows"
"iiabs"
"tanNa"
"strongGenerators"
"separant"
"OMgetEndApp"
"sumOfKthPowerDivisors"
"partialNumerators"
"frst"
"ini_rdata"
"normalizedDivide"
"discriminant"
"sylvesterSequence"
"addBadValue"
"iExquo"
"F2FG"
"associates?"
"tanh"
"testsb"
"continue"
"tableau"
"OMputAttr"
"changeVar"
"addSceneLine"
"pureLex"
"asinhIfCan"
"GF2FG"
"cCoth"
"clearTheSymbolTable"
"pi"
"integ_df"
"trigs2explogs"
"looseEquals"
"ellipticK"
"factor"
"rightPower"
"subMatrix"
"allRootsOf"
"gaugeHilbert"
"bandMatrix"
"radPoly"
"identityMatrix"
"normalise"
"testEqualsAux"
"newSubProgram"
"puiseux"
"sortedPurge!"
"Vectorise"
"draw"
"janko2"
"constant?"
"bits"
"formalDiff2"
"lub"
"plus!"
"less?"
"Beta"
"argumentList!"
"leadingIndex"
"writable?"
"uppertriangular?"
"groebnerIdeal"
"iLambertW"
"Pr"
"rotatez"
"getIndexesSigned"
"generateIrredPoly"
"polygon"
"noKaratsuba"
"minPol"
"subst_vars"
"id"
"toX3D"
"orientedFacet"
"linearPolynomials"
"digit"
"findNonZeroEntry"
"critM"
"semiDiscriminantEuclidean"
"booleanConvolution"
"universe"
"cCosh"
"extendedCoords"
"sin2csc"
"mapUnivariate"
"rightMinimalPolynomial"
"laplacian"
"qaddColumns!"
"cot2trig"
"incXfFatal"
"birth"
"supDimElseRittWu?"
"module"
"isFunctional?"
"grade"
"setDifference"
"leastAffineMultiple"
"trigs"
"particularSolutionOverQ"
"landen1"
"setCondition!"
"trial_division"
"comparison"
"printSys"
"fortranCarriageReturn"
"repSq"
"OMputEndObject"
"coerceL"
"yCoord"
"toVector"
"spanningTreeNode"
"exists?"
"permutation"
"nand"
"freeCumulants"
"t"
"plotPolar"
"merge!"
"toseSquareFreePart"
"addColumns!"
"terms"
"omega"
"denominators"
"lowerSet"
"UpTriBddDenomInv"
"currentSubProgram"
"mix"
"transcendentalDecompose"
"setnext!"
"lambert_inverse_series"
"poisson"
"fractRagits"
"blankSeparate"
"opeval"
"leastPower"
"weierstrassP"
"truncated_mul_add2"
"mrv_normalize"
"setFormat!"
"rightFactorIfCan"
"fortranDouble"
"positiveRemainder"
"regular?"
"addWArrow!"
"cyclic?"
"loopsArrows"
"selectAndPolynomials"
"setRefined!"
"generic?"
"toSVG"
"filterUntil"
"collectUpper"
"solve"
"subst"
"smesh"
"xftestNotEquals"
"minimumDegree"
"pomopo!"
"patternMatchTimes"
"diagramHeight"
"getRef"
"LLL"
"filterWhile"
"optpair"
"cyclotomic_roots"
"exponential"
"palgLODE0"
"linearSearch"
"extractTop!"
"whittakerW"
"LyndonWordsList1"
"testModulus"
"GT"
"represents"
"besselI"
"fintegrate"
"addArrows2Din2D"
"testln"
"nonQsign"
"toseInvertibleSet"
"tensorProduct"
"exprex"
"lazyPquo"
"dom"
"asech"
"removeCosSq"
"indentFortLevel"
"quoByVar"
"mergeDifference"
"validExponential"
"triangularSystems"
"select"
"chiSquare"
"inf"
"reindex"
"binaryTournament"
"testpd"
"lambintegrate"
"next_sousResultant2"
"xftestNotEqualsAux"
"groupPresentation"
"sample"
"coefficients"
"qsqrt"
"projectionSet"
"getNames"
"flatten"
"besselK"
"usingTable?"
"normalizedAssociate"
"binary"
"equality"
"fullDisplay"
"asechIfCan"
"cAcosh"
"clipPointsDefault"
"polygamma"
"setAdaptive"
"tanSum"
"factorSquareFreeByRecursion"
"hasoln"
"testlp"
"realZeros"
"paren"
"substHP"
"addSceneRuler"
"makeFEq"
"factorSquareFree"
"halfExtendedSubResultantGcd1"
"/\\"
"dioSolve"
"aQuadratic"
"sort!"
"update!"
"initiallyReduced?"
"plus"
"I"
"knownInfBasis"
"lambda"
"LiePoly"
"outputFloating"
"tanh2coth"
"putGraph"
"semiSubResultantGcdEuclidean1"
"printInfo!"
"generalizedInverse"
"faceMap"
"ParCondList"
"Aleph"
"semiDegreeSubResultantEuclidean"
"lowerCase"
"cycleClosed"
"leftQuotient"
"yCoordinates"
"copy_first"
"homology"
"recur"
"testll"
"monicCompleteDecompose"
"mainMonomials"
"allIndices"
"multiple?"
"units"
"fortranReal"
"getEq"
"lowerPolynomial"
"iipow"
"setelt!"
"gbasisExtend"
"viewThetaDefault"
"screenCoordZ"
"cot2tan"
"normalizePLS!"
"trapezoidal"
"determinant"
"invmultisect"
"normalize!"
"sort"
"orbit"
"badValues"
"VSUPS_to_VPA"
"stransform"
"rmap"
"*"
"FormatRoman"
"numerJP"
"subtract"
"repeatUntilLoop"
"moreAlgebraic?"
"complexIntegrate"
"dmpToP"
"Y"
"associatorDependence"
"makeop"
"BasicMethod"
"sphereSolid"
"makeRecord"
"createPrimitiveElement"
"mpsode"
"simplicialJoin"
"addNode!"
"pack_exps"
"typeLists"
"besselJ"
"tablePow"
"zeroSquareMatrix"
"dilog"
"parseIL"
"DiffC"
"setAdaptive3D"
"addPoints!"
"prefix?"
"computeInt"
"makeCell"
"wronskianMatrix"
"rst"
"mergeFactors"
"pointSizeDefault"
"groebnerFactorize"
"setleft!"
"isFixPoint?"
"screenCoordY"
"parabolicCylindrical"
"realSolve"
"monicRightDivide"
"singleFactorBound"
"extractProperty"
"generators"
"parseTerm"
"seed"
"OMlistCDs"
"setMinPoints"
"ranges"
"LazardQuotient2"
"values"
"infieldint"
"iiasinh"
"obj"
"testcp"
"meetIfCan"
"rewriteSetByReducingWithParticularGenerators"
"bandedJacobian"
"numberOfMonomials"
"^"
"addSceneGroup"
"clearTable!"
"pToDmp"
"negative?"
"horizConcat"
"varList"
"checkOptions"
"arg2"
"basisOfCentroid"
"startTable!"
"ruleset"
"stoseInvertibleSet_sqfreg"
"extendedLLL!"
"call"
"SPDE1"
"internalInfRittWu?"
"Ci"
"modpeval"
"removeRowsColumns"
"testTrue"
"getVertexIndex"
"makeUnit"
"domainOf"
"Delta"
"iisec"
"setRow!"
"get_elliptics"
"move"
"qzero?"
"scripted?"
"ordinalPower"
"times"
"OMcloseConn"
"gnuDraw"
"binarySearch"
"truncated_multiplication"
"reconstruct"
"acothIfCan"
"parabolic"
"cAcsc"
"quo"
"rombergo"
"homologyzz"
"extendedEuclidean"
"partitions"
"alphanumeric?"
"additive?"
"KrullNumber"
"integralLastSubResultant"
"approxSqrt"
"hankelIndices"
"testComplexEqualsAux"
"showFortranOutputStack"
"lastSubResultantElseSplit"
"getMatch"
"monicLeftDivide"
"leftLcm"
"iAiryBiPrime"
"primitivePart"
"zeroDimPrimary?"
"externalList"
"notelem"
"prinb"
"midpoints"
"countRealRoots"
"changeBase"
"OMreceive"
"component"
"subdivide"
"overlabel"
"laguerre"
"cAtanh"
"coverMatrix"
"multiplyColumn!"
"hessian"
"integralRepresents"
"stronglyReduce"
"maxint"
"row_operation_modular"
"display"
"OMgetFloat"
"lexSmaller?"
"factorizationEquations"
"to_UP"
"laplacianMatrix"
"removeDuplicates!"
"lin_comb!"
"schema"
"pushdterm"
"numberOfFractionalTerms"
"zerosOf"
"createLowComplexityTable"
"gradient"
"glb"
"rem"
"insert"
"antisymmetric?"
"addVertex2"
"tree"
"cross"
"minPrecedence"
"explicitEntries?"
"name"
"sinh"
"testis"
"row"
"subtractIfCan"
"imagI"
"mainVariables"
"generalizedMoebiusFunction"
"mainVariable?"
"rk4qc"
"qsetfirst!"
"naiveBeckermannLabahn1"
"ellipticPi"
"solveLinearOverConstants"
"setrest!"
"linearlyDependentOverConstants?"
"pr2dmp"
"roughEqualIdeals?"
"atom_to_string"
"moments"
"tanIfCan"
"zeroVector"
"xftestTrueAux"
"outputFixed"
"bandedHessian"
"monologextint"
"-"
"maxrank"
"quadraticNorm"
"fortranCharacter"
"squareFreeLexTriangular"
"factorizationGroebner"
"critMTonD1"
"car"
"pad"
"meshPar2Var"
"push!"
"antiAssociative?"
"incXfLibraryError"
"charpol"
"particularSolutionOverConstants"
"rootBound"
"normal01"
"antiCommutative?"
"remainder!"
"rightTrim"
"coth2tanh"
"rectangularMatrix"
"getCentre"
"realLiouvillian"
"kelvinBei"
"ridHack1"
"in?"
"setprevious!"
"expandLog"
"hasPredicate?"
"direction"
"to_mod_pa"
"fortFormatTypeLines"
"clearCache"
"fullPartialFraction"
"mapDown!"
"polylog"
"divisors"
"firstUncouplingMatrix"
"sinhIfCan"
"testfn"
"prinshINFO"
"squareFree"
"mkPrim"
"getVertices"
"insertionSort!"
"deriv"
"extractIfCan"
"testro"
"subordinationConvolution"
"mul_by_scalar"
"freeMultiplicativeConvolution"
"tex"
"indexes"
"counit"
"coboundary"
"mathieu12"
"xftestLibraryErrorAux"
"right_ext_ext_GCD"
"shellSort"
"doubleFloatFormat"
"appendRow!"
"complex?"
"prem"
"seriesToOutputForm"
"printTypes"
"insertTop!"
"repeatedIndex"
"numberOfCycles"
"rationalIfCan"
"cycleTail"
"hypergeometricF"
"posetL7"
"leadingSupport"
"schwerpunkt"
"mul"
"collect"
"groebSolve"
"toggleDebugOutput"
"deepestInitial"
"companionBlocks"
"identitySquareMatrix"
"D"
"outputAsScript"
"youngGroup"
"tValues"
"csc2sin"
"algebraic?"
"match?"
"fixedDivisor"
"makeGraphImage"
"meatAxe"
"ratDenom"
"fsqrt"
"qsemizero?"
"cyclotomic"
"uncouplingMatrices"
"eval_at"
"addVertex"
"failed"
"factors"
"distributionBySTransform"
"addSceneLines"
"laguerreL"
"brillhartTrials"
"precedence"
"getStatement"
"diffP"
"swapColumns!"
"create3Space"
"useSingleFactorBound?"
"logGamma"
"carmichaelLambda"
"getGraph"
"GospersMethod"
"topologicalSort"
"genericLeftTrace"
"normalisePoint"
"cond"
"get_fort_indent"
"testfr"
"critBonD"
"printStatement"
"isSubsetOf?"
"ord"
"coefficientSet"
"P"
"blockStructure"
"basisOfNucleus"
"child"
"overlap"
"xmlElement"
"solveLinear"
"qsetelt!"
"orderDim"
"hitherPlane"
"center"
"iisqrt3"
"simpleCells"
"const"
"incrementBy"
"isAntiChain?"
"setEpilogue!"
"exponentialOrder"
"xform"
"maxIndex"
"mindegTerm"
"nonSingularModel"
"algDsolve"
"writeVRML"
"coChain"
"linearAssociatedExp"
"maxSubst"
"eliminationSolve"
"HP_solve_I"
"OMputBind"
"outlineRender"
"clipWithRanges"
"isOp"
"internalDecompose"
"factor1"
"rotate"
"lc"
"insertMatch"
"m2r"
"rightTraceMatrix"
"extension"
"rootSimp"
"objects"
"latticeMeetOfJoins"
"OMReadError?"
"returnTypeOf"
"matrixGcd"
"rootRadius"
"makeYoungTableau"
"dmp2rfi"
"satisfy?"
"root"
"stopTableGcd!"
"numberOfVariables"
"createPrimitiveNormalPoly"
"addMIN"
"besselY"
"linearAssociatedLog"
"complexExpand"
"htrigs"
"logicF"
"OMencodingXML"
"e"
"dispStatement"
"cyclotomicFactorization"
"point?"
"nullary?"
"cardinality"
"invertibleElseSplit?"
"writeObj"
"laplace"
"initial"
"tower"
"level"
"iiatan"
"invertMIN"
"LLF_to_LPA"
"nodeToNode"
"badNum"
"finiteBasis"
"multMonom"
"naryPlus"
"diffX"
"nextIrreduciblePoly"
"randomLC"
"freeOf?"
"OMmakeConn"
"makeViewport3D"
"supersub"
"colSlice"
"skewSFunction"
"rest"
"OMconnInDevice"
"supRittWu?"
"polarCoordinates"
"asinh"
"removeZeroes"
"~="
"PollardSmallFactor"
"qdiagonal"
"variable?"
"subPolSet?"
"getBoundValue"
"isAcyclic?"
"csch2sinh"
"subCase?"
"pivots"
"multiplyMIN"
"leftExtendedGcd"
"maxShift"
"coleman"
"printHeader"
"popFortranOutputStack"
"numerators"
"diagramWidth"
"xor"
"lastSubResultant"
"lSpaceBasis"
"hp_solve"
"primitivePart!"
"posetN5"
"pattern"
"convergents"
"rationalFunction"
"jacobiP"
"makeSUP"
"UP2UTS"
"meixnerM"
"minPoints"
"maxPrecedence"
"resultantReduit"
"putColorInfo"
"formalDiff"
"OMsupportsCD?"
"LE"
"insertBottom!"
"acosIfCan"
"quadratic"
"subresultants"
"iidprod"
"outputForm"
"moment2freeCumulant"
"incidenceMatrix"
"distributionByEvenMoments"
"pack_modulus"
"abs"
"void"
"factorsOfDegree"
"setPrologue!"
"maxrow"
"augment"
"OMputApp"
"varselect"
"tryTwoFactor"
"ellipticRJ"
"evaluateInverse"
"head"
"removeHandler!"
"lex"
"extendedResultant"
"nodeToArrow"
"front"
"dispGenerators"
"duplicates"
"lyndonIfCan"
"isDirected?"
"rewriteIdealWithRemainder"
"thetaCoord"
"semiResultantEuclidean2"
"unprotectedRemoveRedundantFactors"
"tubePointsDefault"
"sturmVariationsOf"
"debug"
"inDegree"
"rightScalarTimes!"
"declare"
"And"
"infLex?"
"physicalLength!"
"copy!"
"addSceneUse"
"iiacosh"
"removeIrreducibleRedundantFactors"
"handler"
"transformColumns!"
"intBasis"
"landen2"
"mvar"
"reducedForm"
"consRow!"
"triangulate"
"coHeight"
"integral?"
"addSceneGrid"
"minimize"
"analyseSymbol"
"prolateSpheroidal"
"sizeMultiplication"
"cAsec"
"extractBottom!"
"loopsNodes"
"ravel"
"components"
"leadingBasisTerm"
"getName"
"genericPosition"
"isPlus"
"coChainComplex"
"projection"
"abelianGroup"
"sunion"
"btwFact"
"OMencodingUnknown"
"pack!"
"primaryDecomp"
"spnt"
"formatString"
"computeBasis"
"leftScalarTimes!"
"iiconjugate"
"expand"
"irreducible?"
"solveLinearlyOverQ"
"qShiftAction"
"extract"
"copy_slice"
"flexible?"
"close"
"hex"
"lfintegrate"
"getMin"
"unitNormalize"
"removeRoughlyRedundantFactorsInPol"
"deepCopy"
"getMult"
"stronglyReduced?"
"jacobiSn"
"denomLODE"
"coercePreimagesImages"
"completeSmith"
"lllp"
"createIrreduciblePoly"
"totalDifferential"
"closeComponent"
"transcendent?"
"purge!"
"log"
"bumptab"
"LazardQuotient"
"remove"
"eulerE"
"setValue!"
"polyPart"
"viewSizeDefault"
"stopMusserTrials"
"scale"
"has?"
"sec"
"hconcat"
"bracket"
"irreducibleRepresentation"
"testDim"
"LyndonCoordinates"
"primintegrate"
"reduce"
"lprop"
"contract"
"set"
"variable"
"rightLcm"
"outDegree"
"Ei"
"nextColeman"
"listOfLists"
"internalIntegrate0"
"shiftLeft"
"alternative?"
"hexDigit"
"complexRoots"
"leftIdentity"
"columns"
"nilFactor"
"integrate"
"gcdPolynomial"
"integralMatrixAtInfinity"
"asinIfCan"
"innerSolve"
"stoseInvertibleSet"
"nsqfree"
"boolWordPermute"
"pushuconst"
"zCoord"
"isNodeBranch?"
"Frobenius"
"isTimes"
"univariatePolynomialsGcds"
"totalLex"
"lambert_via_newton2"
"appendSupport!"
"Is"
"rdregime"
"disableAlternativeOutput"
"cdr"
"totalGroebner"
"isFreeNode?"
"OMencodingSGML"
"ei_int"
"kummerU"
"testNotEquals"
"representation"
"class"
"normDeriv2"
"rationalPower"
"fresnelC"
"testcase"
"pToHdmp"
"result"
"leftMult"
"pseudoRemainder"
"crushedSet"
"gen_Monte_Carlo_check"
"qregular?"
"not"
"lambert"
"setMode"
"operation"
">="
"intcompBasis"
"integralDerivationMatrix"
"rowEchelonLocal"
"atType"
"subResultantGcd"
"OMgetError"
"OMgetEndAtp"
"row_operation_base"
"random"
"complexEigenvalues"
"radical"
"key"
"singRicDE"
"qswapRows!"
"angerJ"
"subst_var"
"viewPhiDefault"
"derivationCoordinates"
"diagramSvg"
"OMopenString"
"numberOfComposites"
"iiasin"
"check"
"symmetricSquare"
"distanceMatrix"
"bitTruth"
"internalIntegrate"
"OMgetVariable"
"ricDsolve"
"normal"
"oddlambert"
"matrixDimensions"
"specialise"
"SFunction"
"readIfCan!"
"modpreduction"
"idealiser"
"cAcoth"
"qswapColumns!"
"scaleALS"
"untab"
"li2"
"alphabetic?"
"rightNorm"
"definingInequation"
"OMgetBVar"
"oddintegers"
"definingPolynomial"
"aLinear"
"subsetLattice"
"constantOperator"
"createWidth"
"ellipticRC"
"createSceneText"
"shiftRoots"
"fortranInteger"
"makeFR"
"do_quo"
"distributionByBooleanCumulants"
"slash"
"lineColorDefault"
"joinIfCan"
"normalized?"
"guessAlgDep"
"linearDependenceOverConstants"
"localIntegralBasis"
"cycleElt"
"hash"
"degreePartition"
"setNotation"
"defaultPrologue"
"isPointLeaf?"
"hasTopPredicate?"
"getMultiplicationTable"
"fresnelS"
"testRealEqualsAux"
"superscript"
"calcRanges"
"mmul"
"extendedLLL"
"colorDef"
"ideal"
"stosePrepareSubResAlgo"
"screenResolution3D"
"ge_minimal"
"createPlot1Din2Dparametric"
"incidenceAlgebra"
"coerceToType"
"constantIfCan"
"setUnion"
"inv"
"sendGraphImage"
"moment2cumulant"
"degreeSubResultantEuclidean"
"makeViewport2D"
"open?"
"makingStats?"
"acsc"
"moebiusFunction"
"dot"
"iAiryAiPrime"
"LUSolve"
"concat"
"stoseIntegralLastSubResultant"
"cCot"
"typeList"
"swapRowsColumns!"
"polylog_int"
"X"
"qPot"
"brillhartIrreducible?"
"monotoneConvolution"
"index"
"qsetrest!"
"solve1"
"resetNew"
"index?"
"inR?"
"rightAlternative?"
"chebyshevU"
"listConjugateBases"
"mainDefiningPolynomial"
"hilbert"
"diagonalProduct"
"prinpolINFO"
"LLFPI_to_LPA"
"bivariate?"
"svec"
"int"
"setOutMode"
"input"
"partialFraction"
"lazyGintegrate"
"eisensteinIrreducible?"
"algSplitSimple"
"bitCoef"
"One"
"zeroSetSplitIntoTriangularSystems"
"flexibleArray"
"mapUnivariateIfCan"
"leftFamily"
"lazy?"
"update"
"jacobiCn"
"binaryTree"
"li_int"
"jacobiMatrix"
"simplicialComplexIfCan"
"dmpToHdmp"
"processTemplate"
"pushdown"
"truncated_mul_add"
"list?"
"sincos"
"sipnt"
"duplicates?"
"conjugates"
"cycles"
"ptree"
"guessHolo"
"adjacencyMatrix"
"indices"
"SturmHabichtSequence"
"arrowName"
"reduceByQuasiMonic"
"nelem"
"sinhcosh"
"tubeRadius"
"checkExtraValues"
"toseInvertible?"
"multiplyALS"
"denominator"
"printingInfo?"
"octon"
"remap_variables"
"getBadValues"
"struveH"
"dunceHat"
"char"
"lfextendedint"
"retract"
"makeVariable"
"rightMinimization"
"JContinuedFraction"
"limitPart"
"createY"
"latex"
"gcdcofact"
"certainlySubVariety?"
"radicalSimplify"
"extended_gcd"
"fortranLiteral"
"sylvesterMatrix"
"char_pol_via_interpolation"
"completeHensel"
"indiceSubResultantEuclidean"
"powerSetStructure"
"lazyPseudoQuotient"
"GE"
"corrPoly"
"genericRightNorm"
"addPlot2Din3D"
"print"
"leadingMonomial"
"Pnan?"
"pmintegrate"
"exprToGenUPS"
"applyQuote"
"fractRadix"
"enableAlternativeOutput"
"argscript"
"charClass"
"integ"
"iCompose"
"booleanCumulantFromJacobi"
"rowSlice"
"createSceneDef"
"get_used_intrinsics"
"numberOfFactors"
"lexico"
"fortranLogical"
"discreteLog"
"cAsech"
"HP_solve_P"
"simplify"
"gcdPrimitive"
"complexNumericIfCan"
"light"
"iiBeta"
"block"
"subNode?"
"factorOfDegree"
"topFortranOutputStack"
"fmecg"
"support"
"basisOfRightAnnihilator"
"toStringConven"
"guessAlg"
"bumprow"
"count"
"nodeOf?"
"createSceneMaterial"
"#"
"iroot"
"testfg"
"internalSubQuasiComponent?"
"diagramSvg2"
"wholeRagits"
"qroot"
"linGenPos"
"suffix?"
"setVert"
"merge"
"reshape"
"OMgetEndError"
"unpack_poly"
"stFunc2"
"nullSpace"
"setPredicates"
"ratpart"
"taylorIfCan"
"deductions"
"polynomial?"
"elt"
"deltaComplex"
"guessExpRat"
"refactor"
"mapGen"
"expressIdealMember"
"numberOfHues"
"length"
"emptyLattice"
"monicDecomposeIfCan"
"eliminationGroebner"
"moment2jacobi2"
"boxBoundary"
"precondition"
"isMult"
"cmult"
"lcm"
"OMUnknownSymbol?"
"union"
"lazyVariations"
"solid?"
"wholeRadix"
"repack_polys"
"toPoint"
"leftRegularRepresentation"
"homo_fact"
"raisePolynomial"
"cocyclotomic_decomposition"
"projectiveSpace"
"OMsend"
"option"
"semiSubResultantGcdEuclidean2"
"rotatex"
"showArrayValues"
"lerchPhi"
"exp"
"linSolve"
"transformRows!"
"basisOfLeftNucloid"
"safeCeiling"
"iiasech"
"goodPoint"
"space"
"extract!"
"atanhIfCan"
"interpolate"
"ParCond"
"infix?"
"recip"
"incr"
"red"
"spanningForestArrow"
"llprop"
"join"
"minPoints3D"
"ansatz"
"complexNormalize"
"binomThmExpt"
"coefficient"
"hcrf"
"associatedSystem"
"parent"
"guessPRec"
"weierstrassP0"
"char_pol_via_den_interpolation"
"mirror"
"tan2trig"
"powerAssociative?"
"stFuncN"
"elRow1!"
"operators"
"mapmult"
"extendIfCan"
"cyclePartition"
"semiLastSubResultantEuclidean"
"tail"
"addSceneText"
"removeRepeats!"
"whatInfinity"
"prime?"
"prefix"
"maxPoints3D"
"leader"
"quotedOperators"
"arguments"
"quasiMonic?"
"fixPredicate"
"sechIfCan"
"monic?"
"hypergeometric0F1"
"linear"
"chainComplex"
"univariate"
"bumptab1"
"error"
"points"
"indexName"
"reduceMod"
"scan"
"testsc"
"monotoneCumulant2moment"
"value"
"LagrangeInterpolation"
"insertRoot!"
"diffextint"
"indicialEquation"
"powers"
"Gamma"
"do_with_error_env1"
"modularInvariantJ"
"iilog"
"maxColIndex"
"const?"
"nthExpon"
"zeta"
"guessBinRat"
"matrix"
"parametersOf"
"oneSkeleton"
"segment"
"iAiryBi"
"iiexp"
"totalfract"
"bind"
"cAsin"
"rightFactor"
"NOT"
"diophantineSystem"
"Shi"
"title"
"integrateIfCan"
"tanhIfCan"
"invertible?"
"normalizeDIAG!"
"endOfFile?"
"graeffe"
"positive?"
"queue"
"iiacos"
"rightRank"
"power!"
"infinite?"
"factorPolynomial"
"fort_clean_lines"
"clipSurface"
"gauge"
"wignerDistribution"
"testAbsolutePrecision"
"makeDisjoint"
"expa"
"BY"
"weierstrassPPrime"
"subQuasiComponent?"
"imagj"
"palgintegrate"
"region"
"height"
"extractClosed"
"unravel"
"xftestComplexEqualsAux"
"loopsAtNode"
"addPlot2Din3Dparametric"
"monomRDEsys"
"scaleRoots"
"arity"
"red_pol"
"directProduct"
"iitan"
"isNodeLeaf?"
"primeFactor"
"toPermutationIfCan"
"removeZero"
"pastel"
"iteratedInitials"
"homologyc2"
"reduceBasis"
"SturmHabichtMultiple"
"vector"
"linearlyDependentOverZ?"
"extendedint"
"suchThat"
"iiasec"
"minus!"
"box"
"OMencodingBinary"
"parseSki"
"complexForm"
"LUInverse"
"over"
"parseLambda"
"formatFloat"
"multiEuclideanTree"
"An"
"OMgetEndAttr"
"multiple"
"infiniteProduct"
"factorize"
"get_rational_roots"
"updatF"
"hankelMatrix"
"floor"
"viewPosDefault"
"setEmpty!"
"binaryFunction"
"contains?"
"polygon?"
"listOfTerms"
"mk_erf"
"defineProperty"
"rootPower"
"opposite?"
"root?"
"testlc"
"digamma"
"setMinPoints3D"
"secIfCan"
"max"
"iexactQuo"
"freePoissonDistribution"
"powerset"
"lyndon"
"resize"
"newTypeLists"
"pretendOfType"
"chiSquare1"
"OMgetAttr"
"operator"
"primeFrobenius"
"eliminationEquations"
"freeConvolution"
"constDsolve"
"headRemainder"
"leftPower"
"r2m"
"append"
"setClipValue"
"routeArrows"
"bat"
"moduloP"
"numberOfImproperPartitions"
"viewDeltaYDefault"
"zeroDimensional?"
"formatExpression"
"lazyPrem"
"backOldPos"
"mantissa"
"mkcomm"
"nextSublist"
"pack_exps0"
"knownHandler?"
"mathieu11"
"linearDependence"
"setScreenResolution"
"cubicalComplex"
"double?"
"splitSquarefree"
"solid"
"normalElement"
"moment2monotoneCumulant"
"monicRightFactorIfCan"
"pre_gauss"
"prepareSubResAlgo"
"blockElimination"
"closed?"
"digits"
"isBoundNode?"
"point"
"sn2"
"quartic"
"external?"
"LUDecomp"
"upDateBranches"
"setColumn!"
"leaves"
"mapExpon"
"yRange"
"invertIfCan"
"relationsIdeal"
"coeffs0"
"logpart"
"cone"
"OMlistSymbols"
"lllip"
"imagE"
"shallowExpand"
"roughUnitIdeal?"
"adaptive"
"upperCase?"
"relationsInGenerators"
"palgint"
"remove!"
"string?"
"realElementary"
"useEisensteinCriterion"
"iicsc"
"regularRepresentation"
"link"
"isQuotient"
"triangular?"
"quasiRegular?"
"logDependenceQ"
"sumOfDivisors"
"pquo"
"alternating"
"ceiling"
"leadingTerm"
"basisOfCommutingElements"
"lie"
"minIndex"
"rspace"
"qrowIndices"
"plenaryPower"
"computeCycleEntry"
"eval1a"
"palgLODE"
"listOfMonoms"
"OMopenFile"
"taylor_via_deriv"
"RittWuCompare"
"trailingCoefficient"
"antipode"
"cos2sec"
"redPol"
"trueEqual"
"remove_denoms"
"leftGcd"
"MPtoMPT"
"ramified?"
"triangle"
"singular?"
"map!"
"purelyAlgebraicLeadingMonomial?"
"shiftHP"
"sPol"
"DiffAction"
"Nul"
"addObject!"
"groebner"
"formatSymbol"
"multiset"
"simplicialComplex"
"divergence"
"my_digamma"
"indicialEquationAtInfinity"
"dilate"
"subscript"
"riemannZeta"
"irreducibleFactor"
"getArr"
"match"
"qnilpotent?"
"properties"
"distributionByClassicalCumulants"
"testTrueAux"
"shiftRight"
"inspect"
"createSceneUse"
"nor"
"Somos"
"generalInfiniteProduct"
"proposition"
"qaddRows!"
"oneDimensionalArray"
"toObj"
"hasSolution?"
"partialQuotients"
"testEqualsAuxCmp"
"genericLeftMinimalPolynomial"
"leftUnits"
"torsionIfCan"
"OMputFloat"
"submod"
"incFatal"
"altsupersub"
"debug3D"
"det_via_common_denominator"
"reducedDiscriminant"
"guessADE"
"integer"
"stoseInvertible?_sqfreg"
"indexToObject"
"binarySearchTree"
"mainPrimitivePart"
"clip"
"nextPrimitivePoly"
"repack1"
"writeLine!"
"scripts"
"innerint"
"multisect"
"kernels"
"OR"
"expt"
"OMputBVar"
"transform"
"ordinalAdd"
"makeCrit"
"qdiagonal?"
"bezoutMatrix"
"integt"
"singleFace"
"cumulant2moment"
"mainCoefficients"
"cosSinInfo"
"gcdBasis"
"previous"
"weierstrassZeta0"
"presub"
"sup"
"normalizeAtInfinity"
"shrinkable"
"topologicalSort!"
"output"
"diagramsSvg"
"OMputEndAttr"
"write!"
"subspace"
"rootFactor"
"redux"
"functionNames"
"ratexpr"
"eval_with_timeout"
"function"
"iiBesselY"
"mapBivariate"
"makeResult"
"compose"
"create"
"purelyTranscendental?"
"new"
"quoted?"
"leastMonomial"
"splitNodeOf!"
"useSingleFactorBound"
"adaptive?"
"numDepVar"
"bivariateSLPEBR"
"guessPade"
"binomial"
"testNotEqualsAux"
"getIndexs"
"rdHack1"
"reducedSystem"
"incLibraryError"
"algebraicOf"
"qmultiplyRow!"
"characteristic"
"localReal?"
"toTable"
"showElements"
"read!"
"sierpinskiDivide"
"invertALS"
"separateFactors"
"factorList"
"sumSquares"
"continuedFraction"
"exponentb"
"cCsc"
"cAcot"
"deepestTail"
"airyBiPrime"
"leftRank"
"imagi"
"chkLibraryError"
"tensorMap"
"messagePrint"
"explicitlyEmpty?"
"OMsetEncoding"
"fill!"
"roughBasicSet"
"parametric?"
"fortranLiteralLine"
"vconcat"
"laurent"
"FormatRadix"
"band"
"cPower"
"eval1"
"palgRDE0"
"minordet"
"isCompound?"
"clearFortranOutputStack"
"tan2cot"
"numberOfComponents"
"elements"
"leftRankPolynomial"
"acotIfCan"
"copies"
"sqrt"
"derivativeOf?"
"gcdcofactprim"
"conditionsForIdempotents"
"risch_de_ext"
"constructOrdered"
"OMreadStr"
"refined?"
"karatsuba"
"leadingDer"
"basisOfMiddleNucleus"
"mathieu24"
"subResultantsChain"
"param_rde"
"complexZeros"
"lines"
"consnewpol"
"totolex"
"select!"
"inverseColeman"
"vark"
"leadingIdeal"
"dimensionsOf"
"inverse_cyclotomic"
"constantToUnaryFunction"
"Zero"
"cyclotomic?"
"infix"
"subTriSet?"
"lyndon?"
"mdeg"
"remainder"
"makeCos"
"doubleRank"
"cylindrical"
"add_slots"
"modTree"
"rightDiscriminant"
"iiBesselK"
"addCube"
"summation"
"fglmIfCan"
"sivec"
"fracPart"
"rewriteSetWithReduction"
"curve?"
"setref"
"uniform"
"rightGcd"
"addSceneDef"
"newline"
"primPartElseUnitCanonical!"
"mathieu22"
"isBasis?"
"createThreeSpace"
"symmetricGroup"
"lambertW"
"dP"
"internalAugment"
"getCurve"
"erf"
"unaryFunction"
"cCsch"
"polCase"
"mulmod"
"nodeFromArrow"
"iim2"
"autoReduced?"
"createSceneTransform"
"formatFunctionSymbol"
"algebraicCoefficients?"
"legendre"
"cSech"
"genericRightTraceForm"
"whittakerM"
"multiEuclidean"
"factorizationSolve"
"orthonormalBasis"
"atrapezoidal"
"ePseudoscalar"
"karatsubaOnce"
"representationType"
"lineIntersect"
"heapSort"
"createNormalPoly"
"param_LODE"
"rootKerSimp"
"absolutelyIrreducible?"
"directSum"
"color"
"taylorQuoByVar"
"jacobiTheta"
"OMwrite"
"testco"
"stopTable!"
"sturmSequence"
"linearAssociatedOrder"
"log2"
"integralAtInfinity?"
"coerceListOfPairs"
"OMputInteger"
"unkextint"
"back"
"nextPartition"
"nthRoot"
"minColIndex"
"genericLeftNorm"
"reorder"
"imagk"
"splitList"
"isNull?"
"Not"
"extensionDegree"
"VSUPI_to_VPA"
"generator"
"vector_combination"
"fortran"
"posetO6"
"pseudoDivide"
"rootSplit"
"hexDigit?"
"isDirectSuccessor?"
"OMgetString"
"frobenius"
"complex"
"ordinalMul"
"iiatanh"
"subNodeOf?"
"eltable?"
"operatorHandlers"
"approximants"
"truncate"
"createSceneNamedPoints"
"completeReflexivity"
"label"
"ncols"
"algint"
"setTransform!"
"finitePoset"
"resultant"
"differentials"
"closedCurve"
"rootProduct"
"integerBound"
"algtower"
"coerceS"
"rules"
"scalarTypeOf"
"jacobiPathArray"
"adaptive3D?"
"ScanFloatIgnoreSpacesIfCan"
"rquo"
"test"
"acoth"
"gcdprim"
"leadingCoefficientRicDE"
"OMgetAtp"
"moduleSum"
"repeating"
"genericLeftTraceForm"
"productFacet"
"shallowCopy"
"coshIfCan"
"eulerPhi"
"triangSolve"
"HenselLift"
"writeCategory"
"solveFor"
"internal?"
"shift"
"brace"
"OMreadFile"
"eval"
"refinementEquations"
"infinityNorm"
"increasePrecision"
"lcx0"
"isAbsolutelyIrreducible?"
"iidsum"
"fractionalTerms"
"environment"
"addPlot1Din2D"
"UnVectorise"
"basisOfCenter"
"testnp"
"genericRightTrace"
"struveL"
"testLibraryError"
"arrowsToArrow"
"rule"
"iiAiryBiPrime"
"zag"
"getIntervals"
"outputAsFortran"
"isPoint?"
"cycle"
"getIndexes"
"heap"
"lift"
"rationalPoint?"
"factorsOfCyclicGroupSize"
"sinh2csch"
"setvalue!"
"setIntersection"
"distribute"
"d"
"pointColorDefault"
"parenthesize"
"sub"
"moment2jacobi"
"constantRight"
"acschIfCan"
"inRadical?"
"hyperelliptic"
"algDepHP"
"nlexSmaller?"
"elRow2!"
"comp"
"dimJ"
"stFunc1"
"green"
"acoshIfCan"
"alphaHilbert"
"simpsono"
"credPol"
"clexSmaller?"
"option?"
"hankelDeterminants"
"substring?"
"mindeg"
"divideIfCan!"
"booleanCumulant2moment"
"map"
"prolongMV"
"sqfrFactor"
"cAcos"
"lighting"
"one?"
"rarrow"
"subresultantVector"
"predicate"
"OMunhandledSymbol"
"numIndVar"
"power"
"exQuo"
"oblateSpheroidal"
"constantKernel"
"getType"
"npcoef"
"polar"
"smaller?"
"mkAnswer"
"characteristicSerie"
"mutable?"
"column"
"screenCoordX"
"iitanh"
"constant"
"concat!"
"mathieu23"
"outputArgs"
"rightUnits"
"omegapower"
"factorSquareFreePolynomial"
"unitPart"
"entry?"
"errorKind"
"exp0"
"qinterval"
"selectPolynomials"
"surface"
"reverseLex"
"validate"
"resetBadValues"
"divideIfCan"
"coth2trigh"
"jacobiIdentity?"
"coeffs1"
"createZechTable"
"rootNormalize"
"writeSvgQuantised"
"convert"
"findPoint"
"invmod"
"reduceLODE"
"multiIndex"
"headReduced?"
"screenCoords"
"statistics"
"drawStyle"
"algebraicDecompose"
"construct"
"moebiusMu"
"parseIL2"
"var"
"incrementKthElement"
"split!"
"cycleRagits"
"eqRep?"
"collectQuasiMonic"
"node"
"toCayleyGraph"
"getCode"
"elementary"
"jacobiDn"
"graphCurves"
"getPickedPoints"
"rischNormalize"
"upperCase"
"series"
"delete"
"splitConstant"
"evenInfiniteProduct"
"incXfPass"
"even?"
"integralCoordinates"
"solveRetract"
"packageCall"
"isobaric?"
"hermite"
"trace2PowMod"
"genus"
"ellipticF"
"min"
"rabs"
"unexpand"
"initializeGroupForWordProblem"
"coordinates"
"EXPRR2F"
"geometric"
"reverse"
"translate"
"setDialect"
"isLambda?"
"weightedDistanceMatrix"
"imagK"
"horizSplit"
"rightUnit"
"increment"
"unary?"
"iter"
"cosh"
"critB"
"changeWeightLevel"
"distinct_partition"
"setsubMatrix!"
"scalar?"
"conjugate"
"applyRules"
"xftestRealEqualsAux"
"acot"
"dihedralGroup"
"initiallyReduce"
"element"
"quote"
"basisOfLeftAnnihilator"
"adjoint"
"csolve_pol"
"pdct"
"lift1"
"univariateSolve"
"showClipRegion"
"rootSum"
"functionName"
"nary?"
"curveLoops"
"tube"
"intersection"
"bipolar"
"signAround"
"mul_by_binomial"
"lazyPremWithDefault"
"dictionary"
"undirectedGraph"
"critpOrder"
"removeSquaresIfCan"
"basisOfLeftNucleus"
"setProperties"
"unitsColorDefault"
"pa_to_sup"
"decomposeFunc"
"internalLastSubResultant"
"xftestRealEquals"
"decXfFatal"
"drawToScale"
"smith"
"discriminantEuclidean"
"size"
"setScreenResolution3D"
"checkRur"
"rename"
"classicalConvolution"
"startStats!"
"any"
"moebius"
"expb"
"roughBase?"
"clear_used_intrinsics"
"parseVar"
"totalDegree"
"setRedMode"
"eq?"
"cubic"
"imagJ"
"guess"
"double"
"simplifyCoeffs"
"arrowsFromNode"
"completeEchelonBasis"
"musserTrials"
"composite"
"createSceneLine"
"removeZeros"
"rCoord"
"internalZeroSetSplit"
"mrv_limit"
"changeExprLength"
"orbits"
"integralBasis"
"taylor_via_lode"
"decimal"
"distributionByFreeCumulants"
"dequeue!"
"nullBoundary"
"infieldIntegrate"
"gradeInvolution"
"bottom"
"arrayStack"
"optional"
"lifting"
"phiCoord"
"containsPoint?"
"prodiag"
"printCode"
"distanceWeighted"
"reopen!"
"exprToPS"
"createSceneLines"
"maxMixedDegree"
"copyInto!"
"HP_solve"
"isChain?"
"K"
"nextNormalPrimitivePoly"
"log_plus_1"
"compactFraction"
"mod_exp"
"simplifyLog"
"complexSolve"
"vertSplit"
"refinementGroebner"
"approxNthRoot"
"optional?"
"boundary"
"toPermutation"
"spanningTreeArrow"
"delta_deriv"
"subSet"
"poly_factor"
"child?"
"gen_ef"
"zeroOf"
"permanent"
"balancedFactorisation"
"reset"
"quotient"
"quasiComponent"
"lazyIrreducibleFactors"
"addSceneIFS"
"elColumn2!"
"LowTriBddDenomInv"
"numberOfComputedEntries"
"iiperm"
"F"
"lexGroebner"
"gramschmidt"
"createScenePattern"
"ksec"
"prod"
"cAtan"
"subset?"
"imag"
"interpretString"
"cyclicGroup"
"numberOfNormalPoly"
"iisinh"
"graphStates"
"arrowsFromArrow"
"third"
"matrixConcat3D"
"compound"
"drawComplex"
"setTopPredicate"
"infsum"
"testComplexEquals"
"nextPrimitiveNormalPoly"
"perfectSqrt"
"stirling"
"plot"
"positivePower"
"OMsupportsSymbol?"
"size?"
"extendedSubResultantGcd"
"/"
"perfectNthRoot"
"rowEchelon"
"physicalLength"
"every?"
"createRandomElement"
"predicates"
"subdiagramSvg"
"seedRandom"
"namedBranch"
"dSubst"
"computeCycleLength"
"localAbs"
"keys"
"xmlAttribute"
"getOrder"
"destruct"
"formatStep"
"quasiRegular"
"writeXml"
"addSceneClip"
"qnew"
"factorByRecursion"
"orientedFacetSigned"
"variableName"
"linear?"
"lazyIntegrate"
"returnType!"
"refinementSolve"
"jordanAlgebra?"
"printStats!"
"semiIndiceSubResultantEuclidean"
"weighted"
"listLoops"
"addSceneArrows"
"shufflein"
"base"
"search"
"kleinBottle"
"iisech"
"relerror"
"setchildren!"
"relativeApprox"
"extractPoint"
"decFatal"
"getSimplifyDenomsFlag"
"do_poly_integer"
"log1"
"pleskenSplit"
"acscIfCan"
"solutionVector"
"slex"
"airyAi"
"iiacot"
"symmetricDifference"
"bernoulliDistribution01"
"arg1"
"variableOf"
"createMultiplicationTable"
"makeEq"
"infinity"
"stop"
"cscIfCan"
"merge_exponents"
"iiacoth"
"weierstrassHalfPeriods"
"super"
"false"
"coefChoose"
"kelvinKer"
"setMult!"
"addPoint"
"guessRat"
"rationalize_ir"
"OMUnknownCD?"
"viewZoomDefault"
"addSceneTransform"
"axes"
"special_order"
"leaf?"
"transition_matrices"
"hasHi"
"loopPoints"
"testsuiteNoClear"
"safetyMargin"
"nlde"
"nextNormalPoly"
"ran"
"~"
"latticeJoinOfMeets"
"factorizationTransformations"
"width"
"alg_reduce0"
"compdegd"
"recolor"
"weierstrassInvariants"
"coproduct"
"expression2Fortran"
"lastSubResultantEuclidean"
"zoom"
"genericRightMinimalPolynomial"
"enterPointData"
"isS?"
"general_Lambert_product"
"pile"
"sumBasis"
"handle_imaginary"
"pointList"
"pivot"
"viewport3D"
"reducedContinuedFraction"
"setMaxPoints"
"asimpson"
"rubiksGroup"
"testgt"
"algebraicSort"
"univariatePolynomial"
"library"
"distanceSquared"
"qconvert"
"alphabetic"
"tableForDiscreteLogarithm"
"airyAiPrime"
"alg_split_root0"
"xn"
"Pfaffian"
"generic"
"Hausdorff"
"refineUR!"
"permutations"
"generalInterpolation"
"fibonacci"
"antiCommutator"
"guessRec"
"leftAlternative?"
"cAsinh"
"createGenericMatrix"
"completelyOrderedSet"
"testRelativePrecision"
"degreeSubResultant"
"mr"
"doubleResultant"
"createSceneRuler"
"real"
"mrv_rewrite"
"shade"
"weberE"
"addMatch"
"hensel_update"
"sign"
"resultantSet"
"balancedBinaryTree"
"atoms"
"removeRoughlyRedundantFactorsInContents"
"isBox?"
"chain"
"outputAsTex"
"find_relation"
"lquo"
"ignore?"
"basis"
"biRank"
"pop!"
"mask"
"interReduce"
"variables"
"roman"
"charthRoot"
"stripCommentsAndBlanks"
"top_split"
"init"
"testcx"
"gderiv"
"dX"
"nthRootIfCan"
"orthogonalPolynomials"
"RemainderList"
"psolve"
"gbasis"
"createSceneClip"
"se2rfi"
"symbol?"
"complexEigenvectors"
"toScale"
"exquo"
"padicallyExpand"
"fort_format_types"
"exprToXXP"
"complexElementary"
"numerator"
"ee"
"deleteRow!"
"order"
"removeRedundantFactors"
"makeSketch"
"postfix"
"createNormalPrimitivePoly"
"traceMatrix"
"li"
"nodeFromNode"
"commonDenominator"
"round"
"orientedFacetUnsigned"
"cyclotomic_case?"
"standardBasisOfCyclicSubmodule"
"mapMatrixIfCan"
"testfo"
"transformationMatrices"
"iicosh"
"opType"
"eyeDistance"
"equation"
"removeConstantTerm"
"mainValue"
"testlw"
"code"
"factorset"
"iiPolylog"
"fillPascalTriangle"
"solveid"
"pencil"
"LyndonWordsList"
"free?"
"parallel"
"medialSet"
"setSimplifyDenomsFlag"
"AND"
"stoseSquareFreePart"
"iisin"
"tanAn"
"iiAiryAiPrime"
"monotoneCumulants"
"U"
"redmat"
"commaSeparate"
"iicoth"
"sequence"
"squareFreePart"
"patternMatch"
"decreasePrecision"
"monotoneCumulant2momentPoly"
"splitDenominator"
"getMaxLeft"
"fractionPart"
"cyclicSubmodule"
"assoc"
"homologyzc2"
"removeRoughlyRedundantFactorsInPols"
"normalizeRHS!"
"lommelS2"
"jacobian"
"bombieriNorm"
"repeating?"
"normalALS"
"nodes"
"printInfo"
"minusInfinity"
"fortranDoubleComplex"
"one"
"setMaxPoints3D"
"detSys"
"flush"
"R1_to_R2_coercion"
"setMult"
"factorGroebnerBasis"
"firstSubsetGray"
"argumentListOf"
"firstn"
"constant_subspace"
"product"
"makeSystem"
"innerEigenvectors"
"epilogue"
"showAll?"
"interpret"
"coerceImages"
"eigenvector"
"removeCoshSq"
"checkForZero"
"assert"
"multifunctionGraph"
"meshPar1Var"
"characteristicSet"
"bubbleSort!"
"canonicalBasis"
"removeDuplicates"
"paraboloidal"
"fixedPointExquo"
"complete2"
"invertibleSet"
"blockSplit"
"qcolumnIndices"
"createMultiplicationMatrix"
"denomRicDE"
"chinese_update"
"makeFloatFunction"
"monicModulo"
"ScanArabic"
"normalDeriv"
"connect"
"euclideanNormalForm"
"curve"
"simpMod"
"viewWriteDefault"
"setDefault!"
"primitiveElement"
"OMputObject"
"addiag"
"extendToPoint"
"gotoJump"
"squareFreeFactors"
"show"
"ipow"
"generalTwoFactor"
"freeCumulant"
"cTanh"
"cyclotomicDecomposition"
"S"
"omError"
"alg_trial_division"
"write"
"landen"
"addPoint2"
"hankelH1"
"cycleEntry"
"testsuite"
"setArr"
"minimalMatrix"
"removeSinSq"
"tryFunctionalDecomposition?"
"addImpliedFaces"
"inrootof"
"randnum"
"primitiveMonomials"
"enterInCache"
"rotate!"
"unitVector"
"newLine"
"cschIfCan"
"do_param_RDE"
"Chi"
"vspace"
"whileLoop"
"xftestEqualsAux"
"primes"
"quickSort"
"parseVarTerm"
"inc"
"doubleDisc"
"high"
"failed?"
"minrank"
"eigenvalues"
"divisorCascade"
"bezoutDiscriminant"
"tab"
"maxDerivative"
"viewDeltaXDefault"
"deref"
"trim"
"addChild!"
"expintegrate"
"mainContent"
"setHandler!"
"incFail"
"quadraticNonResidue"
"addPointLast"
"rowEch"
"homologyz"
"updateStatus!"
"createArrows2Din2D"
"leftTraceMatrix"
"replaceDiffs"
"symbolTable"
"symFunc"
"torsion?"
"motzkinPathArray"
"powern"
"\\/"
"jacobiZeta"
"numberOfPrimes"
"lfunc"
"collectUnder"
"rotatey"
"pointColor"
"completeEval"
"cycleSplit!"
"toString"
"cartesianPower"
"star"
"theMap"
"largest"
"composites"
"mrv_rewrite0"
"copy"
"bernoulliB"
"exteriorDifferential"
"multivariate"
"zero"
"delay"
"weightedGraph"
"T$"
"rightRegularRepresentation"
"list"
"formatConstant"
"leftMinimization"
"dominantTerm"
"check_sol1a"
"bivariatePolynomials"
"maxDegree"
"reducedQPowers"
"uentries"
"subResultantGcdEuclidean"
"setOrder"
"mfactor"
"middle"
"low"
"testLibraryErrorAux"
"addMatchRestricted"
"fractionFreeGauss!"
"minPoly"
"algextint_base"
"partition"
"createPlot1Din3Dparametric"
"xftestComplexEquals"
"float?"
"romberg"
"moment2booleanCumulant"
"curryLeft"
"trapezoidalo"
"isPower"
"expPot"
"symbolTableOf"
"iicsch"
"finite?"
"overset?"
"meshFun2Var"
"pushFortranOutputStack"
"laurentIfCan"
"hcenter"
"linearlyDependent?"
"leftZero"
"nextItem"
"setPosition"
"primPartElseUnitCanonical"
"rootPoly"
"enumerate"
"isI?"
"findCycle"
"radicalEigenvectors"
"kelvinBer"
"node?"
"dark"
"conditionP"
"kprod"
"rowMatrix"
"alg_split_roots"
"mesh?"
"normalForm"
"m_inverse"
"setOfMinN"
"coef"
"approximate"
"intersect"
"ref"
"findNode"
"prefixRagits"
"axesColorDefault"
"testEquals"
"seriesSolve"
"summands"
"swap!"
"mightHaveRoots"
"reduced?"
"replace"
"extractSplittingLeaf"
"createSceneGraph"
"makeRec"
"regime"
"qcoerce"
"semicolonSeparate"
"rowEchLocal"
"ddFact"
"weakBiRank"
"dehomogenize"
"zeroDimPrime?"
"tryFunctionalDecomposition"
"reverse!"
"rationalPoints"
"monicDivide"
"prolongSymbol"
"definingEquations"
"minRowIndex"
">"
"algebraicVariables"
"pascalTriangle"
"outputGeneral"
"qShiftC"
"coAdjoint"
"scalarMatrix"
"weierstrassSigma0"
"exprToUPS"
"squareTop"
"exptMod"
"allSubsets"
"meet"
"vectorise"
"var1StepsDefault"
"isEllipse?"
"ode1"
"computePowers"
"endSubProgram"
"numericIfCan"
"rightDivide"
"testf2"
"range"
"startTableInvSet!"
"substitute"
"expextint"
"fortranTypeOf"
"mapContra"
"mainKernel"
"iiBesselI"
"twist"
"coord"
"position"
"<"
"branchIfCan"
"member?"
"addSceneNamedPoints"
"unvectorise"
"lazyResidueClass"
"doubleComplex?"
"leftRecip"
"gcd"
"quasiAlgebraicSet"
"controlPanel"
"exactQuotient!"
"dAndcExp"
"graphState"
"compile"
"setRealSteps"
"setLabelValue"
"indicialEquations"
"addSceneArrow"
"distributionByMoments"
"torusSurface"
"headReduce"
"screenResolution"
"associative?"
"statement2Fortran"
"multiplicative?"
"csc"
"quatern"
"pointData"
"pointColorPalette"
"iiAiryAi"
"rightRemainder"
"blue"
"maxLevel"
"stopTableInvSet!"
"isK?"
"kummerM"
"atanh"
"jacobi2poly"
"expint"
"odd_partitions"
"airyBi"
"getArrows"
"useEisensteinCriterion?"
"swapRows!"
"createSceneArrow"
"setfirst!"
"transformationMatrix"
"freeCumulant2moment"
"dimensions"
"parseILTerm"
"oddInfiniteProduct"
"norm"
"separateDegrees"
"do_risch_DE"
"isList"
"midpoint"
"ptFunc"
"userOrdered?"
"next_subResultant2"
"viewpoint"
"rangePascalTriangle"
"exactQuotient"
"OMserve"
"ShiftC"
"qequal?"
"cyclic"
"hermiteH"
"appendPoint"
"OMputVariable"
"graphs"
"fortranComplex"
"diagonalMatrix"
"tanQ"
"intChoose"
"ground?"
"inHallBasis?"
"leftTrim"
"perpendicular"
"moment"
"opposite"
"listYoungTableaus"
"inverse"
"VSUPPI_to_VPA"
"iiretractVar"
"arbFunctions"
"forLoop"
"addWarning"
"exponential1"
"diagonal"
"OMgetObject"
"singularAtInfinity?"
"numberOfIrreduciblePoly"
"makeSin"
"integerIfCan"
"EQ"
"getMax"
"displayLines"
"tab1"
"getChildren"
"line"
"iidigamma"
"booleanCumulant"
"iipolygamma"
"left_ext_GCD"
"solveLinearPolynomialEquationByFractions"
"ellipseBoundary"
"power_matrix"
"fundamentalGroup"
"cothIfCan"
"moebiusBand"
"normalizeIfCan"
"upperSet"
"element?"
"henselFact"
"cos"
"createPlot2Din3D"
"weight"
"fprindINFO"
"sec2cos"
"poissonDistribution"
"unrankImproperPartitions1"
"directory"
"true"
"OMconnOutDevice"
"integral"
"dihedral"
"perfectNthPower?"
"mapall"
"insertRowsColumns"
"lin_comb"
"canonicalIfCan"
"hankelSystem"
"euclideanSize"
"cSec"
"unitCanonical"
"innerSolve1"
"wordInStrongGenerators"
"sortLD"
"iibinom"
"unit"
"say"
"prevPrime"
"cup"
"toStringUnwrapped"
"particularSolution"
"nullity"
"rightRecip"
"rightMult"
"tubePoints"
"erfi"
"OMclose"
"do_liou"
"addSceneMaterial"
"Or"
"kronecker_prod1"
"OMbindTCP"
"getVariableOrder"
"areEquivalent?"
"retractIfCan"
"lexTriangular"
"radicalSolve"
"sequences"
"normFactors"
"legendreQ"
"extractIndex"
"removeSuperfluousCases"
"<="
"kernel"
"do_with_error_env3"
"modifyPointData"
"rewriteIdealWithHeadRemainder"
"cLog"
"limit"
"redPo"
"rk4a"
"curryRight"
"lowerCase!"
"reciprocalPolynomial"
"solveLinearPolynomialEquationByRecursion"
"lepol"
"modularFactor"
"rank"
"rur"
"pushucoef"
"OMconnectTCP"
"integer?"
"hashUpdate!"
"basicSet"
"spanningForestNode"
"alternatingGroup"
"logIfCan"
"powmod"
"maxPoints"
"guessFE"
"showRegion"
"morphism"
"param_rde2"
"inverseIntegralMatrix"
"maximumExponent"
"mrv_limit1"
"escape"
"sorted?"
"B1solve"
"rowSpan"
"inverseIntegralMatrixAtInfinity"
"lieAdmissible?"
"distributionByMonotoneCumulants"
"depth"
"readLineIfCan!"
"sphereSurface"
"lcz"
"inGroundField?"
"hdmpToDmp"
"xftestEquals"
"implies"
"nextSubsetGray"
"eigenvectors"
"minimal?"
"resultantReduitEuclidean"
"status"
"overbar"
"elliptic"
"multi_SPDE"
"initTable!"
"returns"
"rightFamily"
"nullSpaceOverConstants"
"groebner?"
"common"
"completeHermite"
"setTex!"
"coerce"
"ode"
"mainVariableOf"
"createPlot1Din2D"
"taylor"
"revert"
"clearDenominator"
"="
"canonicalMoebiusFunction"
"apply"
"groebgen"
"branchPointAtInfinity?"
"noLinearFactor?"
"namedPoints"
"sinIfCan"
"rightZero"
"lieAlgebra?"
"leviCivitaSymbol"
"classicalCumulants"
"enqueue!"
"delete!"
"cosh2sech"
"rhs"
"pow"
"quasiMonicPolynomials"
"rename!"
"kroneckerProduct"
"primitiveRowEchelon"
"rational"
"halfExtendedResultant2"
"entries"
"unitNormal"
"columnMatrix"
"lommelS1"
"baseRDEsys"
"generalizedEigenvectors"
"lp"
"addALS"
"naiveBeckermannLabahnMultipoint"
"HermiteIntegrate"
"append!"
"unrankImproperPartitions0"
"charlierC"
"OMputEndAtp"
"zRange"
"makeSeries"
"cons"
"digit?"
"SturmHabichtCoefficients"
"numberOfPrimitivePoly"
"elimZeroCols!"
"stoseLastSubResultant"
"number?"
"pre_lr"
"refine!"
"palgRDE"
"F2EXPRR"
"belong?"
"last"
"doublyTransitive?"
"setlast!"
"string"
"squareFreeBasis"
"subResultantChain"
"symbolIfCan"
"content"
"noncommutativeJordanAlgebra?"
"idealiserMatrix"
"startPolynomial"
"zeroDim?"
"sech2cosh"
"rightExtendedGcd"
"compBound"
"type"
"empty"
"+"
"polyred"
"jordanAdmissible?"
"odd?"
"yellow"
"zeroSetSplit"
"permutationRepresentation"
"genVectorStream2"
"fortFormatHead"
"zeroMatrix"
"columnSpace"
"conjug"
"isExpt"
"genericLeftDiscriminant"
"sayLength"
"readable?"
"univariate?"
"inBounds?"
"leftUnit"
"HP_solve_A"
"constantLeft"
"OMputEndApp"
"diff"
"makeMulti"
"mkIntegral"
"pre_process"
"selectOrPolynomials"
"iiacsc"
"lazyEvaluate"
"stoseInternalLastSubResultant"
"ellipticRF"
"normInvertible?"
"leftTrace"
"coth"
"kelvinKei"
"parts"
"setFieldInfo"
"exponent"
"listBranches"
"critT"
"expandTrigProducts"
"useNagFunctions"
"iiBesselJ"
"HP_solve_PA"
"cRationalPower"
"more?"
"condition"
"complexNumeric"
"rootOf"
"find"
"nthFactor"
"incPass"
"setright!"
"conditions"
"traverse"
"mrv_cmp"
"mainCharacterization"
"inconsistent?"
"indiceSubResultant"
"possiblyNewVariety?"
"next"
"leftExactQuotient"
"solve_u"
"leftFactorIfCan"
"freeVariable?"
"padecf"
"rightOne"
"cSin"
"ode2"
"linearize"
"eigenMatrix"
"reseed"
"safety"
"csubst"
"FG2F"
"setClosed"
"wordInGenerators"
"countable?"
"primextint"
"powToUPS"
"associatedEquations"
"createSceneGroup"
"writeSvg"
"OMputSymbol"
"square?"
"primitive?"
"leftOne"
"topPredicate"
"transpose"
"vertConcat"
"ramifiedAtInfinity?"
"csch"
"precision"
"complete"
"qmultiplyColumn!"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
